Subject: Re: bug#25309: 11.89.8; multi-level script fontification stacks incorrectly

From: Mosè Giordano <[email-masked]>
Date: Sat, 31 Dec 2016 16:01:58 +0100

2016-12-31 15:57 GMT+01:00 Gennady Uraltsev <[email-masked]>:
> Hello,
>
> I use Emacs a lot but I am not very familiar with coding. During this
> winter break I tried to look through the code base a bit to learn.
>
> The multi-level fontification was introduced by
> Tassilo Horn with commit 513490f on 2015-09-03.

Wow, I didn't even remember such change!  My memory is failing :-(

Tassilo, when/if you have time (I don't want to break your holidays ;-),
could you please give a look at this?

Thank you,
Mosè